## python-ly 0.9.2

=== debian/changelog ===
python-ly (0.9.2-1) unstable; urgency=low

  * Initial upload, packaged with the help of python-stdeb and friends.
    (Closes: #797720)

 -- Anthony Fok <foka@debian.org>  Wed, 02 Sep 2015 04:12:42 -0600
