## python-ly 0.9.3

=== debian/changelog ===
python-ly (0.9.3-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs-Git to use https:// rather than git:// URL

 -- Anthony Fok <foka@debian.org>  Mon, 08 Feb 2016 04:16:09 +0800
