=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                python-docutils, python-sphinx
 Standards-Version: 3.9.6
 Homepage: https://github.com/wbsoft/python-ly
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-ly/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-ly/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-ly.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-ly.git
 
 Package: python3-ly
 Architecture: all
