=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = ly
export PYBUILD_AFTER_BUILD = PYTHONPATH=$(CURDIR) \
                             make -C doc SPHINXOPTS=-N BUILDDIR=../build html man

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
