## python-ly 0.9.4

=== debian/changelog ===
python-ly (0.9.4-1) unstable; urgency=medium

  * New upstream release
  * Add "python-ly" binary package to support Python 2
  * Bump Standards-Version to 3.9.8 (no change)
  * Set http_proxy='127.0.0.1:9' when building Sphinx documentation
  * Remove trailing space from package description
  * Disable test temporarily for python-ly 0.9.4

 -- Anthony Fok <foka@debian.org>  Fri, 20 May 2016 10:49:54 -0600
