## python-ly 0.9.5

=== debian/changelog ===
python-ly (0.9.5-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * Drop Python 2 support.
  * Fix doc-base.
  * Enable autopkgtest-pkg-python testsuite.

 -- Ondřej Nový <onovy@debian.org>  Sun, 04 Aug 2019 21:06:19 +0200

python-ly (0.9.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Anthony Fok ]
  * d/control, d/compat: Apply "cme fix dpkg" fixes:
    - Remove unneeded (>= 2.6.6-3~) versioned dependency on python-all
    - Update debhelper dependency to (>= 12~)
    - Bump Standards-Versions to 4.3.0 (no change), etc.
  * d/control: Build-Depends on python3-docutils and python3-sphinx
    instead of their Python 2 counterparts
  * d/rules: "export DH_VERBOSE = 1" and re-enable tests
  * d/python-ly-doc.doc-base, d/python3-ly.links: Adjust for the fact
    that dh_installdocs now install the HTML documentation into the
    /usr/share/doc/python-ly directory of the python-ly-doc
    package.  Remove d/python-ly.links which is now extraneous.

 -- Anthony Fok <foka@debian.org>  Fri, 18 Jan 2019 11:30:14 -0700

python-ly (0.9.5-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright for 2017

 -- Anthony Fok <foka@debian.org>  Wed, 08 Mar 2017 13:43:10 -0700
