=== debian/control ===
Source: python-ly
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-docutils,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ly
Vcs-Git: https://salsa.debian.org/python-team/modules/python-ly.git
Homepage: https://github.com/wbsoft/python-ly
Testsuite: autopkgtest-pkg-python

Package: python3-ly
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-ly-doc
Enhances: lilypond
Provides: python-ly
Description: Tool and library for manipulating LilyPond files (Python 3)
 python-ly provides a Python library "ly" containing various Python modules
 to parse, manipulate or create documents in LilyPond format.
 A command line program "ly" is also provided that can be used to do various
 manipulations with LilyPond files.
 .
 The python-ly package is Free Software, licensed under the GPL. This package
 is written by the Frescobaldi developers and is used extensively by the
 Frescobaldi project. The main author is Wilbert Berendsen.
 .
 The LilyPond format is a plain text input format that is used by the
 GNU music typesetter LilyPond (www.lilypond.org).
 .
 This package installs the "ly" tool and library for Python 3.

Package: python-ly-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Provides: python3-ly-doc
Description: Tool and library for manipulating LilyPond files (documentation)
 python-ly provides a Python library "ly" containing various Python modules
 to parse, manipulate or create documents in LilyPond format.
 A command line program "ly" is also provided that can be used to do various
 manipulations with LilyPond files.
 .
 The python-ly package is Free Software, licensed under the GPL. This package
 is written by the Frescobaldi developers and is used extensively by the
 Frescobaldi project. The main author is Wilbert Berendsen.
 .
 The LilyPond format is a plain text input format that is used by the
 GNU music typesetter LilyPond (www.lilypond.org).
 .
 This is the documentation package.
