## python-ly 0.9.6

=== debian/changelog ===
python-ly (0.9.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Anthony Fok ]
  * New upstream version 0.9.6
  * Update debian/copyright
  * Apply "cme fix dpkg" fixes
    - Organize debian/control fields
    - Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Wed, 04 Mar 2020 17:17:54 -0700
