=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -9,11 +10,11 @@
                python3-docutils,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ly
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-ly.git
 Homepage: https://github.com/wbsoft/python-ly
-Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-ly
 Architecture: all
