=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

export PYBUILD_NAME = ly
export PYBUILD_AFTER_BUILD = PYTHONPATH=. http_proxy='127.0.0.1:9' \
                             make -C doc SPHINXOPTS=-N BUILDDIR=../build html man

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
