## python-ly 0.9.7

=== debian/changelog ===
python-ly (0.9.7-1) unstable; urgency=medium

  * New upstream version 0.9.7
  * Reorder fields in debian/control and debian/copyright
  * Replace dh "--with python3,sphinxdoc" flag with build-dependency
    on dh-sequence-python3 and dh-sequence-sphinxdoc
  * Bump Standards-Version to 4.6.1 (no change)
  * debian/gbp.conf: Set debian-branch to debian/master for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Mon, 13 Jun 2022 06:23:42 -0600

python-ly (0.9.6-3) unstable; urgency=medium

  * Apply multi-arch hints.
    + python-ly-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 21:18:00 +0100

python-ly (0.9.6-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Emmanuel Arias ]
  * d/python3-ly.links remove links, it's not necessary create a link for a
    package that is not installed (Closes: #986464).

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 04 May 2021 20:12:06 -0300
