=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: python-ly
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Section: python
+Priority: optional
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: python
-Testsuite: autopkgtest-pkg-python
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                python3-all,
                python3-docutils,
                python3-setuptools,
                python3-sphinx
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ly
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-ly.git
+Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ly
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-ly.git
 Homepage: https://github.com/wbsoft/python-ly
-Rules-Requires-Root: no
 
 Package: python3-ly
 Architecture: all
@@ -44,6 +45,7 @@
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
 Provides: python3-ly-doc
+Multi-Arch: foreign
 Description: Tool and library for manipulating LilyPond files (documentation)
  python-ly provides a Python library "ly" containing various Python modules
  to parse, manipulate or create documents in LilyPond format.
