=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
                              make -C doc SPHINXOPTS=-N BUILDDIR=../build html man
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
