## python-ly 0.9.9

=== debian/changelog ===
python-ly (0.9.9-3) unstable; urgency=medium

  * Team Upload
  * Add python3-sphinx-rtd-theme build dep (Closes: #1092540)
  * Add python3-lxml & python3-pytest build-dep
  * TODO: the tests need either internet or
          https://www.musicxml.com/for-developers/musicxml-dtd/
          to be packaged.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Feb 2025 15:43:31 +0100

python-ly (0.9.9-2) unstable; urgency=medium

  * Team Upload
  * Depends on pybuild-plugin-pyproject
  * Replace python3-setuptools with python3-hatchling

 -- Alexandre Detiste <tchet@debian.org>  Mon, 06 Jan 2025 22:01:34 +0100

python-ly (0.9.9-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 0.9.9

  [ Anthony Fok ]
  * Change Homepage from https://github.com/wbsoft/python-ly

 -- Alexandre Detiste <tchet@debian.org>  Mon, 06 Jan 2025 21:32:37 +0100
