=== debian/control ===
--- 
+++ 
@@ -7,15 +7,19 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-docutils,
-               python3-setuptools,
-               python3-sphinx
+               python3-hatchling,
+               python3-lxml <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-sphinx <!nodoc>,
+               python3-sphinx-rtd-theme <!nodoc>,
 Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ly
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ly.git
-Homepage: https://github.com/wbsoft/python-ly
+Homepage: https://github.com/frescobaldi/python-ly
 
 Package: python3-ly
 Architecture: all
