=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 
 %:
 	dh $@ --buildsystem=pybuild
+
+override_dh_auto_test:
+	# the tests needs either internet or
+	# to package https://www.musicxml.com/for-developers/musicxml-dtd/
